@import "menu_style.css";
@import "nav_bar.css";

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#004c9a;
	
	/*background-repeat:repeat-x;
	background-image:url(images/body_bkgnd_grad.jpg);
	*/
	margin:4px;
}

img
{
	border:0px;
}

a img
{
	border:0px;
}


.wrapper
{
	width:100%;
	text-align:left;
}

.main_box
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	
	/*border: #0066FF 1px solid;*/
}

#top_banner
{
	height:106px;
	background-color:#004c9a;

}

#content_area
{
	margin-top:6px;
	padding:15px;
	background-color:#FFFFFF;


}

.block
{
	margin:0px;
	overflow:auto;
}

.section_block
{
	padding:10px;
	margin:5px 0px 5px 0px;
	background-color:#E9E9E9;
	overflow:auto;
	width:435px;
	float:left;
	margin-right:5px;
	margin-left:5px;
}


#footer
{
	background-color:#0033FF;
	text-align:center;
	color:#FFFFFF;
	height:30px;
}

#footer a
{
	text-decoration:none;
	color:white;
}

#footer ul
{
	margin:0px;
	padding-top:5px;
}

#footer li
{
	font-size:12px;
	display: inline;
	list-style-type: none;
	padding-right: 24px;
}

.pic_left
{
	float:left;
	margin-right:10px;

}

.pic_right
{
	float:right;
	margin-left:10px;
}

.pic_frame_left
{
	border: #0066FF 3px solid;
	padding: 3px;
	float:left;
	margin-right:15px;

}

.pic_frame_right
{
	border: #0066FF 3px solid;
	padding: 3px;
	float:right;
	margin-left:15px;

}

.text_box_right
{
	float:right;
	margin-left:10px;
	padding-right:15x;
	padding-left:10px;
	width:400px;
}

.table_episodes
{

}

.table_episodes td
{
	padding-bottom:20px;

}


.text_larger
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}


.error_message_block
{
	border: #000000 1px solid;
	background-color:#FFFFD9;
	padding: 5px;
	overflow:auto;
	color:red;
	font-weight:bold;
}